﻿


.home .section7 {
	background: white;
    padding-top: 15px; 
}
.slider-wrapper .field-name-field-image .field-item{margin:0 auto;width:100%;text-align:center}
.field-name-field-image .field-item{float:left;margin-left:25px;margin-bottom:25px}
.gallery__product--hidden,.notice-bar{display:none}
.gallery__product{width:250px;padding:15px;background:#fff;position:absolute;z-index:3}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.td-grid-style-5 .td-meta-align{display:inline-block;vertical-align:middle}
.td-grid-style-6 .td-meta-align{display:inline-block;vertical-align:middle}
.td-grid-style-7.td_block_big_grid_12 .td-big-grid-post-2 .td-meta-align{margin-top:11px}
.td-big-grid-post .td-meta-align{pointer-events:none;width:100%}
.td_block_big_grid_11 .td_module_mx15 .td-meta-align{padding-right:2px}


#gazpo-header .logo{
	width:300px;
	float:left;		
}


.page3 .weprovide .title {
	font-size: 40px;
	margin-top: 40px;
	line-height: 60px;
	border-bottom: 1px solid;
}

.clock{float:right;font-size:14px;}

.bd-imagelink-21 {
  opacity: 0.25;
}
.footer--top{border-top:1px solid #7fa7f8;padding:20px 0 0;}
.footer--top:after{content:" ";display:block;clear:both;}
.footer--top-left{display:none;width:100%;background:#333;}
.footer--top-right{width:100%;text-align:center;}
.footer--top-right .social__sites--list{display:flex;flex-flow:row wrap;justify-content:space-around;}
.footer--top-right .social__site a{height:40px;width:40px;display:inline-block;color:#333;background:white;padding:5px;border-radius:50%;border:1px solid #dcdcdc;vertical-align:middle;line-height:30px;font-size:18px;text-align:center;transition:all 550ms cubic-bezier(0.22,0.61,0.18,0.7);}
.footer--top-right .social__site a:hover{background:rgba(255,255,255,0.7);border:1px solid #b9b9b9;color:#525252;}
.footer--top-right .social__link_header{display:none;}
.footer--top-right .logo--footer{display:inherit;margin-bottom:10px;}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}

	#top .avia_hidden_link_text{display: none;}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.buyers-step{margin-top:25px;}


.widget .tt-post-quality,
.tt-post.type-7 .tt-post-quality {
  display: none;
}


.widget ul {
  position: relative;
  list-style: none;
}


.sidebar-item.widget ul li,
.tt-post-list.dark li {
  padding: 12px 0;
}


.sidebar-item.widget ul li:first-child,
.tt-post-list.dark li:first-child {
  padding-top: 10px;
}





.sidebar-item.widget ul li a:hover {
  color: #dd3333;
}


.sidebar-item.widget select {
  width: 100%;
  padding: 8px;
}


.top-bar-links {
  line-height: 45px;
  font-size: 13px;
}


.top-bar-links a {
  color: #a3a3a3;
}


.top-bar-links a:hover {
  color: #444444;
}


.top-bar-links .top-bar-link a:after {
  content: "•";
  margin: 0 7px 0 10px;
}


.top-bar-links .top-bar-link:last-child a:after {
  content: "";
  border-right: none;
  margin: 0;
}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}


a.collapse-menu {
  position: absolute;
  top: 10px;
  right: 10px;
  
  padding: 7px 10px;
  border-radius: 42%;
  cursor: pointer;
}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.tooltip.left{margin-left:-3px;padding:0 5px}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}
.popover.left{margin-left:-10px}
.carousel-control.left{background-image:-webkit-linear-gradient(left, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.0001) 100%);background-image:-o-linear-gradient(left, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.0001) 100%);background-image:linear-gradient(to right, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.0001) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1)}
.left{float:left}
.div-app-alerts .left{width:17%;padding:0px}
.div-app-alerts .left #img-alert{margin-top:8px}
.div-app-alerts .left img{height:auto;width:100%}


#home-1, #home-2, #home-3, #home-4, #home-5, #home-6, #home-7 {
	height: 200px;
	overflow: hidden;
}


#home-3 h2 {
	float: left;	
}


#home-3 .ytc_video_container {
	float: right;	
}

	#home-3 .ytc_link { float: left; margin-top: 10px; }

.span2 {
	width: 440px;	
	min-height: 200px;
	float: left;
	padding: 20px;
	line-height: 1.3em;
}

	.span1, .span2, .span3, .span4, .fullwidth { width: 100%; float: none; overflow: hidden; margin-bottom: 20px; box-sizing: border-box; }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.tatsu-accordion-inner{opacity:0;-webkit-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s}


.site-header-main {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}


	.wp-custom-logo .site-header-main {
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}
.footer__primary,.footer__secondary{margin-left:-20px;margin-left:-1.25rem;margin-right:-20px;margin-right:-1.25rem}
.footer__primary{padding:30px 20px;padding:1.875rem 1.25rem}
.footer__primary a:hover{text-decoration:none}

    p.footer-logos-title {
      clear: both;
      padding-bottom: 7px;
    }
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}

  .tt-header .top-line-left {
    float: left;
    font-size: 0;
  }

#partenaires .unpart{
    display: inline-block;
}

#partenaires .unpart .couleur{
    display: none;
}

#partenaires .unpart:hover .couleur{
    display: inline-block;
}

#partenaires .unpart:hover .blanc{
    display: none;
}

#partenaires .part1 .unpart{
    width: 40%;
}

#partenaires .part2 .unpart{
    
    
    
}

#partenaires .part3 .unpart{
    
    
    
}

#partenaires .unpart.eovi{
	text-align: right;
}

#partenaires .unpart.lcs{
	text-align: left;
}
#mvp-nav-top-wrap span.mvp-nav-search-but:hover,#mvp-main-nav-small span.mvp-nav-search-but:hover{color:#4DB2EC}
#mvp-nav-top-wrap .mvp-fly-but-wrap:hover span,#mvp-main-nav-small .mvp-fly-but-wrap:hover span,span.mvp-woo-cart-num:hover{background:#4DB2EC}

  .home-banner__bgs-overlay {
    background-color: rgba(38, 37, 31, 0.8);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 13;
    width: 100%;
    height: 100%; }

div.mv-sponsors__sectie-platina {
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 40px;
    margin: 20px 0;
}


div.mv-sponsors__sectie {
    display: grid;
    align-items: center;
    justify-items: center;
}


div.mv-sponsors__sectie-diamant {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; 
    grid-column-gap: 15px; 
    grid-row-gap: 45px; 
    margin: 15px 0;
}


div.mv-sponsors__sectie-goud {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr; 
    grid-column-gap: 10px; 
    grid-row-gap: 30px; 
    margin: 10px 0;
}


div.mv-sponsors__sectie a img {
    transition: all .2s ease-in-out;
}


div.mv-sponsors__sectie a img:hover {
     transform: scale(1.05);
}

.entry-header .entry-title {
	font-size: 30px!important;
	font-size: 2.428571429rem;
	line-height: 1.2;
	font-weight: normal;
}

.entry-header .entry-title a {
	text-decoration: none;
}


	.entry-header .entry-title,
	.entry-title {
		font-size: 21pt;
	}


.navbar-toggle span.bar3 {
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-ms-transform-origin:8px 2px;
	-webkit-transform-origin: 8px 2px;
	transform-origin: 8px 2px;
	width: 31px;
}

.navbar-toggle.collapsed span.bar1,
.navbar-toggle.collapsed span.bar2,
.navbar-toggle.collapsed span.bar3,
.navbar-toggle.collapsed span.bar4 {
	-ms-transform: none;
	-webkit-transform: none;
	transform: none;
	width: 30px;
}

.table-phone-item {
    display: inline-block;
}
 
.post .entry {color:black;}

.post {font-size: 1.5em;}

body.page-template-armahigh-php .post-edit-link a {color: #fff;}



body.post-template-armapost-php td {border-color:#fff; background-color: #fff; color: #2E004C}

body.post-template-armapost-php h6 {color: #2E004C}

body.post-template-armapost-php div.entry {font-size:14px; color:black; background-color:white;}

body.post-template-armapost-php .entry {font-size:14px; color:black; background-color:white;}
 
body.post-template-armapost-php.smooth_slider h2 {color: #2E004C}

body.post-template-armapost-php p {background-color: white;}
 
body.post div.entry {font-size:14px; color:black; background-color: white;}


body.post-type-archive-forum td {color: #2E004C}

body.post-type-archive-forum tr {color: #2E004C}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}


.site-container {
  padding-top: 128px;
   }
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline{font-size:1em;line-height:1.4em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline.hasbg{background-color:rgba(0,0,0,0.5);padding:10px 15px;}
html.ie11 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie10 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie9 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span{line-height:1.5em;}

		.address1, .address2{
			width: 250px;
		}


.video-section {padding:15px 0;}


.awc-container {
  margin-bottom: 20px;
}
